Friday, October 2, 2015

VMware Tools is no more depended on vSphere/Esxi release.

VMware tools 10.0.0 is now no more dependent on vSphere release/Esxi builds. I think this is the first time when VMware released VMware Tools separately. As per release note its backward compatible, compatible with Esxi 5.0 and also compatible with Workstation 12.0 and VMware Fusion 8.0. It will allow to get the latest new features and enhancements made to the VMware tools faster to the customers.

You can download and install the latest version of VMware Tools from Here.
Thanks,
WintelAdmin